div.element.newslist
{
	display: block;
}

div.element.newslist div.item
{
	padding: 0 0 30px 0;
}

div.element.newslist div.date
{
	color:#acbdb3;
	padding:0 0 4px 0;
}

div.element.newslist h2.title a
{
	font-size: 0.8em;
	color:#1a5337;
	text-decoration: none;
	font-weight:bold;
}

div.element.newslist div.text
{
	color:#434343;
}

div.element.newslist div.link
{
	color:#434343;
}

div.element.newslist div.link a
{
	color: #1a5337;
}

